/**/

.sub-pages-nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.sub-pages-nav ul>li {
	width: 33.33%;
	float: right;
}

@media (max-width: 768px) {
	.sub-pages-nav ul>li {
		width: 50%;
	}
}

@media (max-width: 480px) {
	.sub-pages-nav ul>li {
		width: 100%;
	}
}

.sub-pages-nav ul>li>a {
	display: block;
	padding: 10px;
	text-decoration: none;
}

.sub-pages-nav ul>li>a:hover,
.sub-pages-nav ul>li>a:focus {
	background: #f1f1f1;
}

.sub-pages-nav ul>li>a .arrow {
	font-family: 'FontAwesome';
	font-style: normal;
	margin-left: 10px;
	font-size: 150%;
}

.sub-pages-nav ul>li>a .arrow:before {
	content: '\f190';
}

/**/

.social-share {
	margin: 15px 0;
	font-size: 20px;
	float: left;
}

.social-share:after {
	clear: both;
	display: block;
	content: '';
}

.social-share a {
	min-width: 40px;
	text-align: center;
	display: block;
	float: right;
	margin-right: 15px;
	padding: 5px 0;
}

.social-share a.print {
	background: #666;
	color: #fff;
}

.social-share a.whatsapp {
	background: #71bf44;
	color: #fff;
}

.social-share a.facebook {
	background: #3b5998;
	color: #fff;
}

.social-share a.twitter {
	background: #00aced;
	color: #fff;
}

.social-share a.email {
	background: #ef4023;
	color: #fff;
}

/**/

main .pic {
	display: block;
	max-width: 500px;
	margin: 0 auto;
	border: 1px solid #ddd;
}

main .pic img {
	width: 100%;
	display: block;
	margin: 0 auto;
}

main .pic figcaption {
	background: #ddd;
	padding: 10px;
}

/**/

.gallery {}

.gallery img {
	display: block;
	margin: 15px 0;
}

/**/

@media(min-width: 768px) {
	main table caption {
		border-top: 1px solid rgba(0, 0, 0, 0.5);
		border-right: 1px solid rgba(0, 0, 0, 0.5);
		border-left: 1px solid rgba(0, 0, 0, 0.5);
		background: #575c5e;
		color: #fff;
		font-weight: bold;
		padding: 10px;
		text-align: right;
	}

	main table {
		width: 100%;
		/* border-right: 1px solid rgba(0, 0, 0, 0.5);
		border-bottom: 1px solid rgba(0, 0, 0, 0.5); */
		border-spacing: 0;
		border-collapse: collapse;
	}

	main table td,
	main table th {
		padding: 5px;
		/* border-top: 1px solid rgba(0, 0, 0, 0.5);
		border-left: 1px solid rgba(0, 0, 0, 0.5); */
	}

	main table th {
		background: rgb(0, 85, 165);
		text-align: center;
		color: white;
	}

	/* main table th {
		background: rgba(0, 0, 0, 0.1);
		text-align: right;
	} */

	main .table td,
	.table th {
		vertical-align: middle !important;
	}
}

@media(max-width: 768px) {

	main table,
	main table caption,
	main table thead,
	main table tbody,
	main table tr,
	main table th,
	main table td {
		display: block;
		width: 100%;
	}

	main table thead tr:first-child {
		display: none;
	}

	main table tr {
		margin-bottom: 10px;
		border: 1px solid #ddd;
		padding: 5px;
	}

	main table td {
		padding: 5px;
	}
}

caption a {
	color: inherit;
}

/**/

.file-browser {}

.file-browser iframe {
	display: block;
	background: #fff;
}


.sort-table:hover {
	background: rgba(0, 0, 0, 0.27);
	cursor: pointer;
}

.tr-sort:hover {
	background: #e5e5e596;
	cursor: pointer;
}

button[type="submit"] {
	padding: 1rem 3rem;
}